@charset "UTF-8";

/* base settings */

body {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	font: sans-serif 12px;
	text-align: center;
	background: #000;
}

#backGround {
	width: 1000px;
	background: url(../images/common/background.gif) no-repeat center top #006;
	border-left: #333 solid 2px;
	border-right: #333 solid 2px;
}

#wrapper {
	width: 1000px;
	margin: 0;
	padding: 0;
	text-align: left;
}

a {
	border: none;
	text-decoration: none;
	color: #FFF;
}

img {
	border: none;
	vertical-align: bottom;
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 0px;
}

/* header settings */

#header {
	margin: 0;
	padding: 30px 0 0 0;
}

h1 {
	float: left;
	margin: 0 0 0 75px;
 _*/margin: 0 0 0 35px;
	padding: 0;
	font-size: 12px;
}

h2 {
	float: right;
	margin: 5px 75px 0 0;
 _*/margin: 5px 40px 0 0;
	padding: 0;
	font: 11px nomal;
	color: #FFF;
}

#headerLinks {
	float: right;
	margin: 7px 75px 0 0;
 _*/margin: 7px 40px 0 0;
	padding: 0;
}

#headerLinks li {
	display: inline;
	margin: 0 0 0 3em;
	list-style: none;
	color: #FFF;
	font-size: 12px;
}

#headerLinks li img {
	margin: 0 0.3em 0 0;
	vertical-align: middle;
}

#headerNavi {
	clear: both;
	width: 100%;
	margin: 0.5em auto 0;
	padding: 0.3em 0;
	text-align: center;
	background: #000;
	/*border-left: #333 solid 1px;
	border-right: #333 solid 1px;*/
	/*border-bottom: #36F solid 1px;*/
}

#headerNavi li {
	padding: 0 0.1em;
	display: inline;
}

/* leftnavi settings */

#leftNavi {
	clear: both;
	float: left;
	width: 170px;
	margin: 1em 0 0 75px;
 _*/margin: 1em 0 0 35px;
	padding: 0;
}

#leftNavi img {
	vertical-align: middle;
}

#leftNavi ul {
	margin: 0;
	padding: 0;
}

#leftNavi li {
	list-style: none;
}

#leftNavi p {
	margin: 0;
	padding: 0;
}

#leftNavi .catTitle {
	margin: 0 0 0 1.75em;
	padding: 0.5em 0 0 0;
}

#leftNavi .catBorder {
 */height: 1px;
	margin: 0 0 1em 0;
 _*/margin: 0;
	padding: 0.5em 0 0 0;
 */padding: 0;
}

#leftNavi .midCat {
	margin: 1em 0 0 1.25em;
 _*/margin: 0 0 0 1.25em;
	padding: 0;
}

#leftNavi .midCat img {
	margin: 0 0.3em 0 0;
	padding: 0;
}

#leftNavi .OFF {
	height: 40px;
	padding: 0;
}

#hotel_bridal-ON {
	background: url(../images/leftnavi/hotel_bridal-background.gif) no-repeat top;
	width: 170px;
	height: 80px;
	margin: 0 0 0.5em 0;
	padding: 0;
}

#ceremony-ON {
	background: url(../images/leftnavi/ceremony-background.gif) no-repeat top;
	width: 170px;
	height: 116px;
	margin: 0 0 0.5em 0;
	padding: 0;
}

#ceremony-ON .midCat {
	height: 20px;
	margin: 0 0 0 1.25em;
 _*/margin: 0 0 0 1.25em;
	padding: 0;
}

#reception-ON {
	background: url(../images/leftnavi/reception-background.gif) no-repeat top;
	width: 170px;
	height: 131px;
	margin: 0 0 0.5em 0;
	padding: 0;
}

#reception-ON .midCat {
	height: 20px;
	margin: 0 0 0 1.25em;
 _*/margin: 0 0 0 1.25em;
	padding: 0;
}

#dish-ON {
	background: url(../images/leftnavi/ceremony-background.gif) no-repeat top;
	width: 170px;
	height: 116px;
	margin: 0 0 0.5em 0;
	padding: 0;
}

#dish-ON .midCat {
	height: 20px;
	margin: 0 0 0 1.25em;
 _*/margin: 0 0 0 1.25em;
	padding: 0;
}

#original-ON {
	background: url(../images/leftnavi/ceremony-background.gif) no-repeat top;
	width: 170px;
	height: 116px;
	margin: 0 0 0.5em 0;
	padding: 0;
}

#original-ON .midCat {
	height: 20px;
	margin: 0 0 0 1.25em;
 _*/margin: 0 0 0 1.25em;
	padding: 0;
}

#specialist-ON {
	background: url(../images/leftnavi/specialist-background.gif) no-repeat top;
	width: 170px;
	height: 160px;
	margin: 0 0 0.5em 0;
	padding: 0;
}

#specialist-ON .midCat {
	height: 20px;
	margin: 0 0 0 1.25em;
 _*/margin: 0 0 0 1.25em;
	padding: 0;
}

#contact-ON {
	background: url(../images/leftnavi/reception-background.gif) no-repeat top;
	width: 170px;
	height: 250px;
	margin: 0 0 0.5em 0;
	padding: 0;
}
#contact-ON .midCat {
	margin: 0.5em 0 0 1.25em;
}

/* contetns wrapper settings */

#content {
	float: right;
	width: 660px;
	margin: 1em 75px 0 0;
 _*/margin: 1em 35px 0 0;
	padding: 0 0 1em;
 */padding: 0;
}

h3 {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #FFF;
}

/*
#content p {
	margin: 3em auto 0;
	text-align: center;
}
*/

#content .horizonal img {
	margin: 0 0.5em;
	text-align: center;
	vertical-align: middle;
}

#bridalStaff {
	clear: both;
	width: 660px;
	margin: 1em 0 0;
	padding: 0;
}

.staffPhotobox {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #FFF;	
	text-align: center;
}

.staffPhotobox img {
	margin: 0 0 0.5em 0;
}

#index_content {
	width: 1000px;
}

#indexFlash {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#what_new {
	float: left;
	width: 420px;
	margin: 1em 0 0 75px;
 _*/margin: 1em 0 0 37px;
}

#what_new h2 {
	margin: 0 0 1em 0;
}

#menu {
	float: right;
	width: 420px;
	margin: 1em 75px 0 0;
 _*/margin: 1em 40px 0 0;
}

#menu h2 {
	margin: 0 0 1em 0;
}

#what_new ul {
	margin: 0;
	padding: 0;
	list-style-image: url(../images/index-triangle.gif);
	list-style-position: inside;
	font-size: 12px;
	color: #FFF;
	line-height: 175%;
}

#menu ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-align: center;
}

#what_new li {
	width: 420px;
		_*/width: 400px;
}

#bnrBox li {
	float: left;
	width: 210px;
	height: 60px;
	margin: 0;
	padding: 0;
}

/* footer settings */

#footer {
	clear: both;
	width: 100%;
	margin: 1em 0 0 0;
	padding: 0.5em 0;
	background: #000;
	color:#FFF;
	font-size:12px;
}

h4 {
	float: left;
	width: 70px;
	margin: 0 0 0 75px;
 _*/margin: 0 0 0 40px;
	padding: 0;
}

#footer p.leftbox {
	float: left;
/*	width:500px;*/
	margin: 1.5em 0 0 10px;
	font-size: 11px;
}

#footer p img {
	margin: 0 0.3em 0 3em;
	vertical-align: middle;
}

#copyright {
	float: right;
	margin: 1em 0 0;
	padding: 1.5em 0 0;
	text-align: right;
	font-size:11px;
}

#bottomBar {
	margin: 0;
	padding: 0;
}


/*トップページNEWS*/

.linktext{
font-weight:bold;
}

a.news:link, a.news:visited { color:#FFCCCC; text-decoration:underline; font-weight:bold;}
a.news:hover { color:#ffffff; text-decoration:underline; font-weight:bold; }
a.news:active {color:#FF3366; font-weight:bold;}